.publication-layout {
  padding: 80px 120px 80px 120px !important;
}

/* ========================================================================== */
/* publication-controls */
/* ========================================================================== */

.publication-controls {
  width: 100%;
}

.publication-controls__form {
  width: fit-content;
}

.publication-controls__select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 40px;
  font-size: 16px;
  font-weight: 500;
  color: #A7A7A7;
  padding: 8px 40px 8px 12px;
  box-sizing: border-box;
}

/* ========================================================================== */
/* publication-block */
/* ========================================================================== */

.publication-block {
  width: 100%;
  padding-bottom: 80px;
}

.publication-block__title {
  color: #333;
  border-left-color: var(--title-text-light-blue);
}

.publication-block__body {
  padding: 0;
}

/* ========================================================================== */
/* publication-body */
/* ========================================================================== */

.publication-body {
  font-size: 16px;
  line-height: 1.7;
  padding: 0px 0px 0px 10px;
}

.publication-body ol,
.publication-body ul {
  margin: 0;
  padding-left: 22px;
}

.publication-body li {
  margin: 16px 0 0 8px;
}

.publication-body li .wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  flex: 1 0 0;
}

.publication-body li .content-text {
  color: #000;
  line-height: 30px;
  /* 187.5% */
}

.publication-controls__select {
  color: #000;
}

.publication-body li .container {
  display: flex;
  height: 24px;
  align-items: center;
  color: #333;
}

.publication-body li .doi-left {
  display: flex;
  padding-right: 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.publication-body li .doi-left-text {
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.64px;
}

.publication-body li .doi-right {
  display: flex;
  padding: 0 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-left: 1px solid #333;
}

.publication-body li .doi-right-text {
  line-height: 24px;
  /* 150% */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {

  .publication-layout {
    padding: 66px 24px 66px 24px !important;
  }

  .publication-controls__form {
    margin: 0 auto;
  }

  /* ========================================================================== */
  /* publication-block */
  /* ========================================================================== */

  .publication-block {
    padding-bottom: 64px;
  }

  /* ==================================================== */
  /* publication-body */
  /* ==================================================== */

  .publication-body p {
    margin: 8px 0 16px -4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.56px;
  }

  .publication-body li {
    margin: 16px 0 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
  }
}